server:
  port: 8094

spring:
  application:
    name: microservice-gis
  main:
    sources:
  #    password: tennisRedis
  jackson:
    time-zone: GMT+8
    date-format: yyyy-MM-dd HH:mm:ss
  cloud:
    config:
      profile: dev
      uri: http://config:8777
        #discovery:
        #enabled: true
      #service-id: microservice-config-server



environment: common
info:
  version: 0.1
